Page MenuHomeFreeBSD

fix typo in mail/simscan
ClosedPublic

Authored by miwi on Dec 5 2015, 10:41 AM.

Details

Reviewers
bapt
mat
Commits
rP403319: - Fix typo

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

miwi updated this revision to Diff 10772.Dec 5 2015, 10:41 AM
miwi retitled this revision from to fix typo in mail/simscan.
miwi updated this object.
miwi edited the test plan for this revision. (Show Details)
miwi added subscribers: mat, bapt.
miwi added reviewers: mat, bapt.Dec 5 2015, 11:29 AM
miwi removed subscribers: bapt, mat.
mat accepted this revision.Dec 7 2015, 12:58 PM
mat edited edge metadata.
This revision is now accepted and ready to land.Dec 7 2015, 12:58 PM
Closed by commit rP403319: - Fix typo (authored by miwi). · Explain WhyDec 8 2015, 5:47 PM
This revision was automatically updated to reflect the committed changes.